use serde::Serialize;

use super::RenderHeading;
use super::RenderSection;

#[derive(Debug, Serialize)]
#[serde(untagged)]
pub(crate) enum RenderDocumentElement {
    Heading(RenderHeading),
    Section(RenderSection),
}
